function smhelp_u()
  if(1)
    say "  使い方:"
    say "    smcol val -lev levmin (levmid_1 levmid_2 ... ) levmax"
    say "              -int levint"
    say "              -col [col_1 col_2 ... col_N] or [rainbow] or [b_r] etc."
    say "              -cpt  cptfile"
    say "              -bar  sf vert xmid ymid rxsz rysz barw flwd stwd"
    say "              -ebar on/off"
    say ""
    say "      val: 描きたい変数"
    say "      -lev (-cpt未指定時は省略不可)"
    say "       levmin: 最小値。これ以下の値は一定の色"
    say "       levmid: 色調の中央値。複数指定、及び省略可"
    say "       levmax: 最大値。これ以上の値は一定の色"
    say "      -int (省略時は自動)"
    say "       levint: カラーバーの数字の間隔"
    say "      -col (省略時はレインボーカラー)"
    say "       col_i:  色番号の指定(0～15のみ)。Nは2以上"
    say "               ただし、色番号0:background、1:foregroundではなく、"
    say "                             0:黒、        1:白 となっていることに注意"
    say "       rainbow  : レインボーカラー（赤→橙→黄→緑→青→藍→紫）"
    say "       rainbow_r: レインボーカラーの逆"
    say "       b_r      : 青～白～赤"
    say "       r_b      : 赤～白～青"
    say "       w_b      : 白～黒"
    say "       b_w      : 黒～白"
    say "      -cpt  (省略時は-col rainbow)"
    say "       cptfile: GMTのmakecptコマンドによって作成されたカラーパレットファイル"
    say "                -colと同時には指定できない"
    say "      -bar (省略時は自動)"
    say "       sf:     カラーバーの大きさ。標準は1。0.5で半分の大きさ等。0のときはバーを省略"
    say "       vert:   0のとき水平、1のとき垂直にバーを表示する"
    say "       xmid:   バーのx方向の中心座標。-99で自動設定"
    say "       ymid:   バーのy方向の中心座表。-99で自動設定"
    say "       rxsz:   バーの目盛りの文字の幅"
    say "       rysz:   バーの目盛りの文字の高さ"
    say "       barw:   バーの幅"
    say "       flwd:   バーの枠線の太さ"
    say "       stwd:   バーの目盛りの文字の太さ"
    say "      -ebar (省略時は等間隔の数字でカラーバーを描く。-cpt指定時のみ有効)"
    say ""
    say "  バグ（仕様？）:"
    say "     ・描きたい変数の間に空白を入れることはできません。"
    say "       （ ave(z,t=1,t=10) はよいが、ave( z, t=1, t=10 ) はダメ ）"
    say ""
    say "                                          2012 12/28   T.Egawa"
  endif
return
